Zend Framework Community News for the week of 2018-05-10 – #SelectedArticles

This week, we finished our PHP 7.2 support initiative, and wrote up a blog post detailing the process we used to do so: If you are using Zend Framework, Apigility, or Expressive, you’re a composer update away from using code that works on PHP 7.2! With Expressive 3 and PHP 7.

from Tigo
Source https://tinyletter.com/mwopzend/letters/zend-framework-community-news-for-the-week-of-2018-05-10

Leave a Reply